## oem-somerville-woobat-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-woobat-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Woobat. (LP: #2089675)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 26 Nov 2024 13:12:25 +0800
