## oem-somerville-woobat-meta 24.04ubuntu1

=== debian/changelog ===
oem-somerville-woobat-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Woobat. (JIRA: DELTA-3)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 26 Nov 2024 13:12:25 +0800
