=== debian/control ===
Source: oem-somerville-woobat-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b woobat-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/woobat-noble-oem

Package: oem-somerville-woobat-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Woobat platform
 This is a metapackage for Somerville Woobat platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-woobat-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Woobat platform (factory)
 This is a factory metapackage for Somerville Woobat platform.
 It installs packages needed to support this hardware fully. (factory)
