## oem-somerville-woobat-meta 24.04ubuntu3

=== debian/changelog ===
oem-somerville-woobat-meta (24.04ubuntu3) noble; urgency=medium

  * Update platform name by the short description

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 05 Aug 2025 17:21:02 +0800

oem-somerville-woobat-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 24 Jul 2025 13:46:35 +0800
