=== debian/control ===
--- 
+++ 
@@ -12,13 +12,19 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Woobat platform
- This is a metapackage for Somerville Woobat platform.
+Description: hardware support for Dell Pro Micro/Slim/Tower Platforms
+ This is a metapackage for Dell PCs:
+  * Dell Pro Tower QCT1255
+  * Dell Pro Slim QCS1255
+  * Dell Pro Micro QCM1255
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-woobat-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Woobat platform (factory)
- This is a factory metapackage for Somerville Woobat platform.
+Description: hardware support for Dell Pro Micro/Slim/Tower Platforms (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Pro Tower QCT1255
+  * Dell Pro Slim QCS1255
+  * Dell Pro Micro QCM1255
  It installs packages needed to support this hardware fully. (factory)
